## fonts-yusei-magic 1.000-20210130

=== debian/changelog ===
fonts-yusei-magic (1.000-20210130-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Wed, 10 Feb 2021 16:34:50 +0900

fonts-yusei-magic (1.000-20210130-1) experimental; urgency=medium

  * Initial release (Closes: #982079)

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jan 2021 01:28:44 +0900
