=== debian/control ===
Source: fonts-yusei-magic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://tanukifont.com/
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yusei-magic
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yusei-magic.git
Rules-Requires-Root: no

Package: fonts-yusei-magic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: handwritten letters written with permanent marker
 Yusei Magic is a font based on handwritten letters written with permanent
 marker. It has thick vertical strokes and thin horizontal strokes, so it is
 highly visible. The design of the letters has both the strength of bold lines
 and the softness of spaciousness. Highly recommended for handwriting
 on blackboards and pop art designs.
 .
 This font includes Google Latin Core, Hiragana, Katakana, JIS level 1, level 2
 and IBM Extended Kanji (Han) glyphs.
 .
 See https://github.com/tanukifont/YuseiMagic
